! The locus of w=sqr(z) with z moving on the line x=t+1,y=2t
OPTION ARITHMETIC COMPLEX
LET a=8
SET WINDOW -a,a,-a,a
DRAW grid
SET POINT STYLE 1
FOR t=-2*a TO 2*a STEP 0.05
   LET z=COMPLEX(t+1,2*t)
   SET POINT COLOR 3
   PLOT POINTS: re(z),im(z)
   SET POINT COLOR 2
   LET w=sqr(z)
   PLOT POINTS: re(w),im(w)
   PLOT POINTS: re(-w),im(-w)
NEXT t  
END

